grk::InvalidMarkerException Class Reference

`#include <grk_exceptions.h>`

Inheritance diagram for grk::InvalidMarkerException:

## Public Member Functions

| InvalidMarkerException (uint16_t marker)

## Public Attributes

uint16_t | marker_

## Constructor & Destructor Documentation

## InvalidMarkerException()

grk::InvalidMarkerException::InvalidMarkerException | ( | uint16_t | marker | ) |

inline explicit

## Member Data Documentation

## marker_

uint16_t grk::InvalidMarkerException::marker_

The documentation for this class was generated from the following file:

- grk_exceptions.h